prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-ili9341
Description: SPI Based LCD
Version: 1.7.1

Libs: -L${libdir} -lupm-ili9341
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
